KLA11568
DoS vulnerability in Wireshark
Updated: 05/22/2020
Detect date
?
05/21/2019
Severity
?
Critical
Description

Unspecified vulnerability was found in Wireshark. Malicious users can exploit this vulnerability via injecting a malformed packet to cause denial of service.

Affected products

Wireshark 3.x earlier than 3.0.1
Wireshark 2.6.x earlier than 2.6.8
Wireshark 2.4.x earlier than 2.4.14

Solution

Update to latest version
Get WIreshark

Original advisories

wnpa-sec-2019-19

Impacts
?
DoS 
[?]
Related products
Wireshark
CVE-IDS
?
CVE-2019-122957.5Critical